<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="credits2.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="100000" x="0" y="0" width="129" height="127"/>
	<SubTexture name="110000" x="141" y="0" width="95" height="123"/>
	<SubTexture name="90000" x="0" y="139" width="118" height="127"/>
</TextureAtlas>
